.content {
    margin: 0;
}
p {
	font-size:16px;
}
.contentWidth {
	width: 100%;
	max-width: 1270px;
	margin: 0 auto;
	overflow: hidden;
}
.col-no-padding-right {
	padding-right:0;
}
.col-no-padding-left {
	padding-left:0;
}
.heroImage {
    width: 100%;
    max-width: none;
    height: auto;
}
img {
	max-width:100%;
	height:auto;
}
.sonNews {
	position:relative;
	min-height:500px;
}
.sonNews figure p {
	font-size:16px;
}
#school-hero figure {
    position: relative;
    margin: 0;
    padding: 0;
}
#school-hero figure figcaption {
    position: absolute;
    width: 100%;
    color: #092c74;
    margin:auto;
    font-weight: 900;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(255,255,255,.8);
    text-align: center;
	right:0%;
	bottom:.0;
}
#school-hero figure>figcaption> p {
    padding-top:10px;
    font-size:20px;
}
.take-action {
    background-color:#badce6;
    margin-bottom:40px;
	display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.take-action .col-sm-3 {
    /*padding-right: 45px;*/
}
.row .take-action .col-sm-9 {
    padding-left: 0;
    padding-right: 0;
}
hr {
    border-top: 2px solid #092c74;
    display: block;
    margin-top: 0em;
    margin-bottom: 0.8em;
}
.gray-backround {
    background-color:#f5f5f4;
    padding:20px;
    margin-top:40px;
}
.gray-backround h3 {
    color:#092c74;
}
.latestHeadlines .textCenter {
    border-top: 1px solid #092c74;
    text-align: center;
    margin-top: 35px;
    margin-left: 15px;
    margin-right: 15px;
}
.contentWidth.latestHeadlines h2 {
    display: inline-block;
    position: relative;
    bottom: 40px;
    background-color: #092c74;
    padding: 10px 20px;
    font-weight: 400;
    color: #fff;
    font-size: 1.5rem;
}
.card {
    background-color:#badce6;
    min-height: 605px;
    position: relative;
	border-radius: 0;
}
.card-header {
    background-color:#092c74;
    color:#fff;
    padding:10px;
    text-align:center;
}
.card-header h2 {
    font-weight:bold;
    font-size:1.4rem;
    margin-top:0;
}
.card-header p {
    font-weight:bold;
    font-size:1rem;
	margin-bottom:5px;
}
.card-text ul li, .card-text p {
    font-size: 18px;
}
.card-title { 
    color:#092c74;
    font-weight:800;
    padding-left: 10px;
}
.card-text {
    font-size:18px;
    font-weight:400;
    padding-left:20px;
	padding-right:20px; 
}
.card ul {
     padding-left:20px;
}
.vl {
    border-right: 3px solid #092c74;
    height: 80px;
    margin-bottom:20px;
}
.card-body{
      padding:20px;
}

.card-body .row {
    padding-top: 50px;
}
.card-text h3 {
    padding-bottom:20px;
}
/*SMI*/
.socialMedia span.twitter {
    background-image: url(../images/twitter.png);
}
.socialMedia a:hover span.twitter, .socialMedia a:focus span.twitter {
    background-color: #54565b !important;
}
.socialMedia span {
    display: inline-block;
    height: 38px;
    width: 38px;
    color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000000;
}
/*---Buttons--*/
.btn-blue, a.btn.btn-blue, a:visited.btn.btn-blue, a:active.btn.btn-blue {
	background-color:#092c74;
	color:#fff;
	padding:10px;
	font-size:18px;
	margin-top:10px;
	font-weight:bold;
}
.btn-blue:hover, a:hover.btn.btn.blue {
	background-color:#fff;
	color:#000;
}
.btn {
    border-radius: 0;
    padding: 5px 12px 9px 12px;
}
.btn-primary {
    color: #fff;
    background-color: #092c74;
    border-color: #092c74;
}
.take-action .btn-primary {
	font-size:1rem;
}
.btn-primary:hover {
    color: #092c74;
    background-color: #fff;
}
.btn-block {
    text-align:left;
}
/*---Buttons End*/
.main-image-text {
    font-size:4rem;
}
.logo-area h1 {
    font-size:40px;
    padding-top:0px;
    margin-top:0;
}

/*----Mobile adjustments*/
@media screen and (max-width:871px) and (min-width:768px) {
    .vl {
   padding:0;
    }
}

@media screen and (max-width:833px) {
    hr {
    border-top: 2px solid #092c74;
    margin-left: auto;
    margin-right: auto;
    width:85%
    }
    #school-hero figure>figcaption> p {
        font-size:1.3rem;
    }
    #school-hero figure h2 {
        margin-top:10px;
    }
    #school-hero figure {
        text-align:center;
    }
    .card-title {
        text-align:center;
    }
    .card-text {
        font-size:18px;
        font-weight:400;
        padding-left:20px;
    }
    .vl {
        width:85%; 
        margin-left:auto;
        margin-right:auto;
        border-top: 3px solid #092c74;
        height: 0px;
    }
}
@media screen and (max-width:768px) {
    #school-hero figcaption { 
    top: 0;
    height: 95px;
    background-color: #fff;
    }
    .take-action .col-sm-3 {
    padding-right: 45px;
    padding-left: 45px;
    }
    .card-title {
        padding-left:0;
    }
    .col-sm-3.col-md-offset-1 {
    text-align: center;
	}
	.gray-backround {
		padding:0;
		margin-top:15px;
	}
	.take-action {
		display:block;
	}
	#school-hero figure figcaption {
		position:relative;
	}
	p.read-button {
		position:relative;
		left:0;
	}
	figure p {
		font-size:18px;
	}
	p img {
		height:230px;
	}
}